Subject: [tsvwg] Posted draft-ietf-tsvwg-ecn-tunnel-07

From: Bob Briscoe <[email-masked]>
Date: Thu, 11 Feb 2010 15:42:19 +0000

Gorry,

I've posted ecn-tunnel-07. List of updates is below.

Thanks also to Teco Boot for a further review (which led to the more 
extensive changes below that I warned you about offlist - in 
particular the 2nd & 3rd bullets).

I believe the next step you proposed (as well as reading it yourself) 
is WG last call in parallel with Sec Dir review.

    From ietf-06 to ietf-07 (current):
       *  Emphasised that this is the opposite of a fork in the RFC
          series.
       *  Altered Section 5 to focus on updates to implementations of
          earlier RFCs, rather than on updates to the text of the RFCs.
       *  Removed potential loop-holes in normative text that
          implementers might have used to claim compliance without
          implementing normal mode.  Highlighted the deliberate
          distinction between "MUST implement" and "SHOULD use" normal
          mode.
       *  Added question for Security Directorate reviewers on whether to
          mention a corner-case concerning manual keying of IPsec
          tunnels.
       *  Minor clarifications, updated references and updated acks.
       *  Marked two appendices about PCN motivations for removal before
          publication.

Cheers

Bob

>Date: Thu, 28 Jan 2010 16:46:35 +0000
>To: [email-masked]
>From: Bob Briscoe <[email-masked]>
>Subject: Re: [Fwd: Re: [Fwd: Re: draft-ietf-tsvwg-ecn-tunnel-06]]
>Cc: tsvwg WG <[email-masked]>
>
>Gorry,
>
>OK. Will finish & publish -07 once I've done current task.
>
>
>bob
>
>At 13:43 25/01/2010, Gorry Fairhurst wrote:
>
>>Bob,
>>
>>It looks like David doesn't have specific issues reamining, and I'd 
>>therefore like you to publish draft -07, and I'll then schedule 
>>some time to read it carefully myself!
>>
>>Gorry
>>
>>
>>-------- Original Message --------
>>Subject: Re: [Fwd: Re: draft-ietf-tsvwg-ecn-tunnel-06]
>>Date: Mon, 25 Jan 2010 8:36:00 -0500
>>From: Black, David <[email-masked]>
>>Reply-To: <[email-masked]>
>>To: <[email-masked]>
>>CC: tsvwg chair <[email-masked]>,        David L. 
>>Black <[email-masked]>
>>
>>Gorry,
>>
>>I believe my significant issues have been resolved on the mailing 
>>list - the last one was language around alarms.  It should be about 
>>ready to move forward.
>>
>>Thanks, --David
>>+++ Sent from my Treo +++
>>
>>-----Original Message-----
>>
>>From:  "Gorry Fairhurst" <[email-masked]>
>>Subj:  [Fwd: Re: draft-ietf-tsvwg-ecn-tunnel-06]
>>Date:  Mon Jan 25, 2010 8:15 am
>>Size:  650 bytes
>>To:  "[email-masked]" <[email-masked]>
>>cc:  "tsvwg chair" <[email-masked]>
>>
>>
>>David,
>>
>>Bob is about to issue a draft -07 of the ECN Tunnel draft. As I recall,
>>you and Bob were working to resolve issues on this:
>>
>>What's your perspective of the readiness of the document for progression:
>>- will the issues likely be resolved in the next draft?
>>- do you know further issues that Bob/the WG still needs to examine?
>>- are there still show-stoppers that need specific further working?
>>
>>I recall you were last concerned about the issue of Alarms.
>>
>>If you are mostly comfortable, I'd like to review this with a view to
>>moving forward, especially if we intend to soon move this to a WGLC.
>>
>>Best wishes,
>>
>>Gorry
>>
>>
>________________________________________________________________
>Bob Briscoe,                                BT Innovate & Design

________________________________________________________________
Bob Briscoe,                                BT Innovate & Design